## slimski-themes-extras-antix 0.2.0

=== debian/changelog ===
slimski-themes-extras-antix (0.2.0) unstable; urgency=medium

  * added a couple more themes

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jul 2021 21:31:57 +0300

slimski-themes-extras-antix (0.1.0) unstable; urgency=medium

  * initial release 

 -- anticapitalista <antix@operamail.com>  Fri, 23 Jul 2021 19:31:53 +0300
 
