## slimski-themes-extras-antix 0.2.1

=== debian/changelog ===
slimski-themes-extras-antix (0.2.1) unstable; urgency=medium

  * greyscaled a couple of login screen images

 -- anticapitalista <antix@operamail.com>  Fri, 17 Sep 2021 20:01:41 +0300
