=== debian/control ===
Source: slimski-themes-extras-antix
Section: antiX
Priority: optional
Maintainer: Xecure <not@telling.you>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antix-contribs/slimski-themes-extras-antix

Package: slimski-themes-extras-antix
Architecture: all 
Depends: slimski
Description: extra slimski themes for antiX.
