## slimski-themes-extras-antix 0.3.0

=== debian/changelog ===
slimski-themes-extras-antix (0.3.0) unstable; urgency=medium

  * change default background to falling-leaf for antiX-23

 -- anticapitalista <antix@operamail.com>  Tue, 24 Jan 2023 17:00:52 +0200
