## slimski-themes-extras-antix 0.3.2

=== debian/changelog ===
slimski-themes-extras-antix (0.3.2) unstable; urgency=medium

  * added various en_* translation files to themes

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2024 20:34:25 +0300

slimski-themes-extras-antix (0.3.1) unstable; urgency=medium

  * change default background to antiX3 for antiX-23

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 17:06:05 +0200
